/* Small devices (landscape phones, 576px down) */
/* @media (max-width: 575.99px) {
  .container {
    width: 100%;
  }
} */

/* Small devices (landscape phones, 576px and up) */
/* @media (min-width: 576px) {
  .container {
    width: 540px;
  }
} */

/* Medium devices (tablets, 768px and up) */
/* @media (min-width: 768px) {
  .container {
    width: 720px;
  }
} */

/* Large devices (desktops, 992px and up) */
/* @media (min-width: 992px) {
  .container {
    width: 960px;
  }
} */

/* Extra large devices (large desktops, 1200px and up) */
/* @media (min-width: 1200px) {
  .container {
    width: 1140px;
  }
} */

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
    padding: 0 15px;
    box-sizing: border-box;
  }
}

@media (max-width: 1199.99px) {
  .page {
    flex-direction: column;
    margin-top: 60px;
  }

  .sidebar {
    display: flex;
    flex-direction: row;
    padding: 60px;
  }

  .sidebar, .sidebar__user__info {
    width: unset;
  }

  .sidebar__avatar {
    flex: 1;
    position: unset;
    transform: unset;
  }

  .sidebar__user {
    flex: 2;
    margin-left: 30px;
    padding-top: 0;
    text-align: left;
  }

  .sidebar__user__icons {
    justify-content: flex-start
  }

  .sidebar__user__info {
    margin: 0 0 30px 0;
    padding: 0;
    background: var(--white);
  }

  .sidebar__btn {
    margin-bottom: 0;
  }

  .navbar {
    flex-direction: column;
    position: fixed;
    left: -110px;
    right: unset;
    transform: scale(0.75);
    /* box-shadow: 0px 4px 6px rgb(0 0 0 / 8%); */
    box-shadow: 0 8px 10px 0 rgb(103 151 255 / 11%), 0 12px 20px 0 rgb(103 151 255 / 11%);
  }

  .navbar::before {
    content: "";
    display: block;
    position: absolute;
    background: red;
    top: 0;
    /* left: -100%; */
    transform: translateX(calc(-100% + 20px));
    width: 100%;
    height: 100%;
    opacity: 0;
  }

  .navbar:hover {
    left: -10px;
  }

  .navbar__item {
    margin-right: 0;
    margin-bottom: 20px;
  }

  .navbar__item:last-child {
    margin-bottom: 0;
  }

  .main {
    margin-top: 60px;
    margin-left: 0;
  }
}
